@media (max-width:1599px) {
.nav_sec .navbar-light .navbar-nav li{ margin-right:30px;}
.wwd_slider .carousel-indicators{ left:0;}
.wwd_slider .carousel-indicators li:before{ margin-right:10px;}
}

@media (max-width:1400px) {
.container{ width:96%; margin:0 auto; padding:0;}
.testi_slider, .news_slider { padding:0 30px;}
.owl-carousel .owl-nav button.owl-prev { left: -30px;}
.owl-carousel .owl-nav button.owl-next{ right: -30px;}
.testi_block p{ font-size:23px; line-height:32px;}
.testi_slider::before{ display:none;}
.ph_info{ font-size:16px; padding-left: 60px; clip-path: polygon(50px 1%, 100% 0%, 100% 100%, 0% 100%);}
.ph_info img{ width:16px;}
.nav_sec .navbar-brand { width: 260px;}
.nav_sec .navbar-light .navbar-nav li {  margin-right: 20px;}
.nav_sec .navbar-light .navbar-nav .nav-link{ font-size:14px;}
.nav_sec .dropdown-item{ font-size:15px;}
.hero_sec { padding: 100px 0;}
.what_sec{ padding:60px 0;}
.wwd_slider .carousel{ padding:0 33%;}
.wwd_slider{ background-size:90% auto; background-position:center right; padding:80px 0;}
.what_info h3{ font-size:30px; margin-bottom:20px;}
.what_info p{ font-size:14px; line-height:23px; margin-bottom:15px;}
.who_sec{ padding:40px 0;}
.who_sec .inner{ max-width:640px;}
.bbia_sec{ padding:60px 0 40px 0;}
.global_title{ font-size:56px;}
.benifit_sec{ background-size: 100% 100%; padding:70px 0 40px 0;}
.testimonial_sec{ padding:60px 0;}
.testi_block{ padding:0 20px 30px 20px;}
.testi_block figure{ width:64px; height:64px;}
.testi_block .r_detail{ padding:11px 0 0 10px;}
.news_sec{ padding:60px 0;}
.news_slider .news_caption{ padding:100px 15px 30px 15px;}
.news_slider h3{ font-size:18px;}
.subscribe_info{padding:60px 0;}
.footer_top{ padding:40px 0 5px 0;}
.add_info, .add_info strong, .add_info a{ font-size:14px;}
.footer_middle{ padding:15px 0 30px 0;}
.footer_sec h3{ font-size:18px;}
.footer_links li{ font-size:14px;}
.copyright{ padding:47px 0 22px 0;}
.benifit_block p{ font-size:16px;}

.inner_banner{ padding:90px 0;}
.inner_banner h2{ font-size:60px;}
.wwd_sec{ padding:60px 0 0 0;}
.wwd_block{ margin-bottom:30px;}
.why_sec{ padding:60px 0 30px 0;}
.wwd_block .detail{ padding-right:10px; padding-left:20px;}
.wwd_block:nth-child(odd) .detail{ padding-right:20px; padding-left:10px;}
.s_info{ font-size:15px; line-height:24px; margin-bottom:30px;}
.wwd_block .detail h3{ font-size:30px;}
.wwd_block .detail p, .why_block p{ font-size:14px; line-height:23px;}
.why_block h3{ font-size:24px;}
.typo_sec{ padding:60px 0 20px 0;}
.typo_sec p{ font-size:16px; line-height:26px;}
ul.listing li{ font-size:16px; background-position:left top 3px;}
}

/************ Main **************/
@media (max-width: 991px) {
.ph_info.order-1{ padding:21px 20px 22px 40px;  clip-path: polygon(30px 0%, 100% 0%, 100% 100%, 0% 100%); order:inherit;}
.ph_info span{ display:none;}
.ph_info img{ width:18px;}
.navbar-light .navbar-toggler{ background:none; border:none; position:relative; right:0; top:0;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block; background-color:#3a373a; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  
.nav_sec .navbar-light .navbar-nav li{ margin:0;}
.nav_sec .navbar-light .navbar-nav .nav-link{ padding:10px 20px; font-size:16px; border-bottom:1px solid rgba(0,0,0,0.2);}
.nav_sec .dropdown-menu{ padding:15px 20px;}
.hero_sec{ padding:60px 0;}
.hero_sec .caption_info{ max-width:400px;}
.hero_sec h2{ font-size:50px; line-height: 53px; margin-bottom:15px;}
.hero_sec h2 strong{ font-size:63px;}
.hero_sec h3{ font-size:18px; line-height:28px; margin-bottom:15px;}
.what_sec{ padding:40px 0;}
.wwd_slider{ padding: 40px 0; background-size: 93% 100%;}
.what_info h3{ font-size:24px;} 
.global_title, .global_title.small_t{ font-size:40px; margin-bottom:30px;}
.who_sec{ padding:40px 0;}
.who_sec .inner{ max-width:500px;}
p{ font-size:14px; line-height:23px;}
.who_sec p{margin-bottom:30px;}
.who_sec h3{ font-size:18px;}
.bbia_sec{ padding:40px 0 20px 0;}
.bbia_block{ padding:30px 15px 25px 15px;}
.bbia_block h3{ font-size:20px;}
.benifit_sec{ padding:40px 0 10px 0;}
.benifit_block{ max-width:300px;}
.benifit_block p{ font-size:15px;}
.btn_link{ font-size:16px;}
.testimonial_sec{ padding:40px 0;}
.testi_block p{ font-size:20px; line-height:30px;}
.testi_block figure{ width:51px; height:51px;}
.testi_block h3{ font-size:16px;}
.testi_block span{ font-size:14px;}
.testi_block .r_detail{ padding-top:6px;}
.testi_block .test_logo{ width:70px; margin-top:9px;}
.news_sec{ padding:40px 0;}
.subscribe_info{padding:40px 0;}
.footer_sec figure span{ margin-left:0; font-size:14px;}
.footer_sec figure span br{ display:none;}
.footer_sec h3{ font-size:15px; margin-bottom:18px;}
.footer_links li{ font-size:12px; margin-bottom:8px;}
.copyright{ font-size:14px;}

.inner_banner { padding: 60px 0;}
.inner_banner h2 { font-size: 38px;}
.wwd_sec{ padding:40px 0 0 0;}
.wwd_block{ margin-bottom:10px;}
.wwd_block .detail{ padding-right:0; padding-left:20px;}
.wwd_block .detail h3 { font-size: 24px;}
.wwd_block:nth-child(odd) .detail{ padding-right:20px; padding-left:0;}
.why_block h3 { font-size: 21px;}
.why_sec{ padding:40px 0 10px 0;}
.why_block figure{ margin-bottom:15px;}
.typo_sec{ padding:40px 0 10px 0;}
.typo_sec p{ font-size:14px; line-height:23px;}
ul.listing li{ font-size:14px; background-position:left top 4px; background-size:10px; padding-left:20px;}
.typo_sec h1 { font-size:40px;}
.typo_sec h2{ font-size:35px;}
.typo_sec h3{ font-size:30px;}
.typo_sec h4{ font-size:25px;}
.typo_sec h5{ font-size:20px;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}
.nav_sec .navbar-brand{ width:200px; padding-left:15px;}
.ph_info.order-1{ padding:21px 15px 22px 28px; clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 0% 100%);}
.navbar-light .navbar-toggler{ top:2px;}
.hero_sec h2{ font-size:37px; line-height: 44px;}
.hero_sec h2 strong { font-size: 47px;}
.hero_sec h3{ font-size:15px; line-height:23px;}
.hero_sec .quote_link{ padding:17px 35px 17px 15px; font-size: 14px; font-family: 'LintelExtraBold';}
.hero_sec .play_link{ margin-top:2px;}
.wwd_slider{ padding:0; background:none;}
.wwd_slider .carousel{ padding:0;}
.what_info{ max-width:100%; text-align:center; padding:30px; background:#f6f6f6;}
.wwd_slider .carousel-indicators{ width:100%; transform:inherit; position:inherit; margin-top:15px; left:0;}
.wwd_slider .carousel-indicators li{ display:inline-block !important; width:auto; margin:0 30px;}
.wwd_slider .carousel-indicators li::before { left:-50px;}
.who_sec{ background:#f6f6f6; padding-bottom:0;}
.global_title { font-size: 32px;}
.global_title span:before { clip-path:polygon(50% 9px, 53% 0, 100% 0, 99% 3px, 54% 3px, 50% 100%, 46% 3px, 1% 3px, 0 0, 47% 0); -webkit-clip-path: polygon(50% 9px, 53% 0, 100% 0, 99% 3px, 54% 3px, 50% 100%, 46% 3px, 1% 3px, 0 0, 47% 0);}
.what_sec figure.big:before { content: ""; width: 15%; height: 30%; display: inline-block; background: #fff; border-radius: 50%; position: absolute; left: -10px; top: 50%; margin-top: -6%;}
.bbia_sec .global_title span { max-width: 370px;}
.bbia_sec .global_title, .benifit_sec .global_title{ text-align:center;}
.bbia_sec .global_title span:before, .benifit_sec .global_title span:before{ clip-path:polygon(50% 9px, 53% 0, 100% 0, 99% 3px, 54% 3px, 50% 100%, 46% 3px, 1% 3px, 0 0, 47% 0); -webkit-clip-path: polygon(50% 9px, 53% 0, 100% 0, 99% 3px, 54% 3px, 50% 100%, 46% 3px, 1% 3px, 0 0, 47% 0);}
.benifit_sec{ overflow:hidden; background:none; padding:0;}
.benifit_sec .container{ width:100%; max-width:100%; padding:0;}
.vendores_block{ text-align:center; background:url(../images/benifit_m_bg.jpg) no-repeat center center; background-size:cover; max-width:100%; padding:40px 20px 100px 20px; margin:0; 
-webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%); clip-path: polygon(0 0, 100% 0, 100% 83%, 0% 100%);}
.purchaser_block{ text-align:center !important; background:url(../images/benifit_m_bg2.jpg) no-repeat center center; background-size:cover; max-width:100%; padding:100px 20px 40px 20px; margin:-70px 0 0 0;
-webkit-clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%); clip-path: polygon(0 17%, 100% 0, 100% 100%, 0% 100%);}
.benifit_block p, .benifit_block.purchaser_block p{ text-align-last:center;}
.testi_block p{ min-height:inherit; margin-bottom:15px;}
.testi_block{ min-height:inherit;}
.footer_top{ text-align:center;}
.footer_sec figure img{ float:none;}
.footer_sec figure span{ display:block;}
.footer_top .text-right{ text-align:inherit !important;}
.add_info{ margin-bottom:30px; width:222px;}
.social_links{ width:100%; text-align:center;}
.social_links li{ display:inline-block; margin:0 10px;}
.scl_title{ text-align:center;}

.inner_banner { padding:40px 0;}
.wwd_block .detail{ padding:0 20px; max-width:100%; text-align:center;}
.wwd_block .detail p{ text-align:center;}
.wwd_block .order-2{ order:inherit;}
.why_block{ float:none !important; padding:0 !important; text-align:center;}
}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.hero_sec .caption_info{ max-width:100%; text-align:center;}
.hero_sec{ padding:80px 0 378px 0; background:url(../images/hero_mobile_image.jpg) no-repeat center center; background-size:cover;}
.global_title, .global_title.small_t { font-size: 33px; line-height:normal;}
.bbia_block{ margin-bottom:10px;}
.bbia_block figure{ width:50px; margin-bottom:15px;}
.bbia_block h3{ font-size:16px; margin-bottom:10px;}
.bbia_block.mt-30{ margin-top:20px;}
.lil_specing.row{ margin-right: -5px; margin-left: -5px;}
.lil_specing.row [class^="col-"], .lil_specing.row > [class*=" col-"]{  padding-right: 5px; padding-left: 5px;}
.testi_slider, .news_slider{ padding:0 10px;}
.owl-carousel .owl-nav button.owl-prev { left: -15px;}
.owl-carousel .owl-nav button.owl-next{ right: -15px;}
.subscribe_info .input-group, .subscribe_info .input-group-append{ display:inherit; margin:0; text-align:center;}
.subscribe_info .form-control{ width:100%; margin-bottom:14px;}
.hero_sec .quote_link{ float:none;}

.inner_banner h2 { font-size: 24px;}
}

@media (max-width:479px) {
.who_sec h3{ font-size:13px;}
.purchaser_block{ margin:-73px 0 0 0; padding-top:120px;}
.bbia_block p{ font-size:13px; line-height:21px;}
.news_slider h3 { font-size: 16px;}
.news_slider .news_caption{ padding:80px 15px 12px 15px;}
.add_info{ margin-right:0;}
}